/** 報表視窗(報表格式固定PDF)
 * Send request to report server with specified format via GET method.
 */
function open_report_fmt(server_url, report_name, report_format, query_string)
{
	if (report_format.length <= 0) report_format = "PDF";
	var str = "", para = server_url.split(',');
	if (para[1]) str = "&DBNAME="+para[1];
	var url = para[0] + report_name + ".fr3"+str+"&FORMAT=" + report_format + "&" + query_string + "&GUID=" + get_str_GUID();
	popup_win(url, "CS Report System", $(window).width(), $(window).height());
}